@charset "utf-8";

#news_list{
	display:flex;
	flex-wrap:wrap;
	padding-left:0;
	margin-bottom:0;
}
.news_list_item{
	list-style:none;
	width:30.8%;
	margin:0 3.8% 70px 0;
}
.news_list_item:nth-child(3n){
	margin-right:0;
}
.news_list_item a{
	text-decoration:none;
	transition-duration:0.3s;
	display:block;
}
.news_img{
	overflow:hidden;
}
.news_img img{
	transition-duration:0.3s;
	width:100%;
}
.news_date{
	font-size:1.3rem;
	margin:16px 0 0;
	letter-spacing:1px;
}
.news_title{
	position:relative;
	font-weight:bold;
	padding:15px 40px 18px 0;
	letter-spacing:1px;
	border-bottom:3px solid #000;
}
.news_title::before{
	position:absolute;
	content:"";
	width:14px;
	height:11px;
	background:url(/img/common/arrow_r_black.svg)no-repeat;
	top:calc(50% - 8px);
	right:22px;
	transition-duration:0.3s;
}
.news_title::after{
	position:absolute;
	content:"";
	width:0;
	height:3px;
	background:#1592E6;
	left:0;
	transition-duration:0.3s;
	pointer-events:none;
	bottom:-3px;
}
.news_list_item a:hover{
	color:#1592E6;
}
.news_list_item a:hover .news_img img{transform: scale(1.15);}
.news_list_item a:hover .news_title::after{width:100%;}
.news_list_item a:hover .news_title::before{right:1px;background:url(/img/common/arrow_r_blue.svg)no-repeat;}

.wp-pagenavi{
	display:flex;
	align-items:center;
	justify-content:center;
}
.wp-pagenavi .current{
	display:inline-block;
	width:50px;
	height:50px;
	background:linear-gradient(to right,#0092E5,#001976);
	color:#fff;
	text-align:center;
	padding:13px 0;
	margin:0 10px;
}
.wp-pagenavi a.page{
	position:relative;
	display:inline-block;
	width:50px;
	height:50px;
	border:1px solid #ccc;
	background:linear-gradient(to right,transparent,transparent);
	text-align:center;
	padding:13px 0;
	text-decoration:none;
	margin:0 10px;
	transition-duration:0.3s;
}
.wp-pagenavi a.page::before,
.wp-pagenavi a.page::after{
	position:absolute;
	content:"";
	width:50px;
	height:50px;
	left:-1px;
	top:-1px;
	transition-duration:0.3s;
}
.wp-pagenavi a.page::before{
	background:#fff;
	z-index:-1;
}
.wp-pagenavi a.page::after{
	background:linear-gradient(to right,#0092E5,#001976);
	z-index:-2;
}
.wp-pagenavi a.page:hover{
	color:#fff;
	border:1px solid transparent;
}
.wp-pagenavi a.page:hover::before{
	opacity:0;
}
.h1_wrap.news{
	max-width:940px;
	margin:70px auto 56px;
}
.news_post{
	max-width:900px;
	box-sizing:content-box;
}
.news_img_child{
	margin: 45px 0 24px;
}
.news_img_child img{
	width:100%;
}
.genba-tsushin_top{
	border-top:1px solid #ccc;
	text-align:center;
	margin-top:80px;
	padding-top:45px;
}
.genba-tsushin_top a{
	position:relative;
	display:inline-block;
	padding:0 39px;
	text-decoration:none;
	font-size:1.5rem;
}
.genba-tsushin_top a::before,
.genba-tsushin_top a::after{
	position:absolute;
	content:"";
	width:1px;
	height:15px;
	background:#000;
	top:4px;
}
.genba-tsushin_top a::before{
	left:0;
}
.genba-tsushin_top a::after{
	right:0;
}
.genba-tsushin_top a span{
	border-bottom:1px solid transparent;
	transition-duration:0.3s;
}
.genba-tsushin_top a:hover span{
	color:#1592E6;
	border-bottom:1px solid #1592E6;
}
@media screen and (max-width:1024px){
.news_list_item a:hover{color:#000;}
.news_list_item a:hover .news_img img{transform: scale(1.0);}
.news_list_item a:hover .news_title::after{width:0;}
.news_list_item a:hover .news_title::before{right:22px;background:url(/img/common/arrow_r_black.svg)no-repeat;}
.wp-pagenavi a.page:hover{
	color:#000;
	border:1px solid #ccc;
}
.wp-pagenavi a.page:hover::before{
	opacity:1;
}
.h1_wrap.news {
	margin:70px auto 46px;
}
.news_img_child{
	margin: 35px 0 24px;
}
}
@media screen and (max-width:767px){
.news_list_item{
	width:100%;
	margin:0 0 40px 0;
}
.wp-pagenavi{
	padding-bottom:50px;
}
.h1_wrap.news {
	margin:44px auto 34px;
}
.news_img_child{
	margin:20px 0 24px;
}
.genba-tsushin_top a{
	font-size:1.4rem;
}
}